/* estilos de las tablas */

html {
  padding: 0;
  margin: 0;
}

body {
  padding: 0;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.promos {
  width: 100%;
  margin: 0;
  margin-top: 50px;
}
.promo {
  width: 100%;
  background: #0F1012;
  color: #f9f9f9;
  float: left;
  margin: 0;
}
.deal {
  padding: 10px 0 0 0;
  margin: 0;
}
.deal span {
  display: block;
  text-align: center;
}
.deal span:first-of-type {
  font-size: 23px;
}
.deal span:last-of-type {
  font-size: 13px;
}
.promo .price {
  display: block;
  width: 100%;
  background: #292b2e;
  margin: 15px 0 10px 0;
  text-align: center;
  font-size: 23px;
  padding: 17px 0 17px 0;
}
.deal ul {
  display: block;
  margin: 20px 0 10px 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
  color: #999999;
}
.deal li {
  display: block;
  margin: 10px 0 0 0;
}

.scale {
  transform: scale(1);
  box-shadow: 0 0 4px 1px rgba(20, 20, 20, 0.8);
}
.scale button {
  background: #64AAA4;
  font-family:'Bebas';
}
.scale .price {
  color: #64AAA4;
  font-family:'Bebas';
}
